# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = puzzles
pkgbase = puzzles
xdata = pkgtype=pkg
pkgver = 20260410.06e37f1-1
pkgdesc = Simon Tatham's Portable Puzzle Collection
url = https://www.chiark.greenend.org.uk/~sgtatham/puzzles/
builddate = 1775804898
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 16595482
arch = aarch64
license = MIT
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = pango
makedepend = cmake
makedepend = git
makedepend = halibut
makedepend = imagemagick
